<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Earthdivers</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BMW52FH6</Web>
  <Summary>It’s time to stop thinking and start cutting throats. Christopher Columbus’ ships are weeks closer to landfall, and Tad has nothing to show for it. Battered and bruised after a string of slick but failed attempts to stop the mission’s progress, Tad is ready to admit that history will never change if he doesn’t spill blood—and he’s too pissed off to care about collateral damage anymore. But even if he succeeds, his friends in 2112 look doomed as Emily fights for her life at the cave and Sosh confronts Yellow Kid about the unforgivable origins of their plan to save the world.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BMW52FH6]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Horror, Suspense, Post-Apocalyptic</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
